#contact-banner {
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url("../images/contact.png");
}
#tab-form .form-control {
    border: none;
    background-color: #f9f9f9;
    padding: 0.6rem;
}

#tab-form .input-group-text {
    border: none;
}

#success-mail,#error-mail {
    display:none;
}


.error {
    color:#f1592a;
    
    display: block;
    width: 100%;
    padding-top: 3%;
}

.error-border {
    border:2px solid #f1592a !important;
}

.input-group-text {
    padding: 0.375rem 0.8rem;
}

@media only screen and (max-width:767px) {
    #contact-banner {
        height:350px;
    } 
   
 }
